{
  "Author":"Kenemation",
  "Body Style":"Liftback",
  "Brand":"MG",
  "Country":"The Great Britain",
  "Derby Class":"Mid-Size Car",
  "Name":"7",
  "Type":"Car",
  "Years":{
    "max":2023,
    "min":2023
  },
  "defaultPaintName1":"Shale Green",
  "default_pc":"854_190d_A",
  "paints":{
    "White":{
      "baseColor":[
        1,
        1,
        1,
        2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0,
      "metallic":1,
      "roughness":0.5
    },
    "Grey":{
      "baseColor":[
        0.39699,
        0.4027516209,
        0.40501,
        2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0,
      "metallic":1,
      "roughness":0.34
    },
    "Black":{
      "baseColor":[
        0,
        0,
        0,
        2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0,
      "metallic":1,
      "roughness":0.5
    },
    "Red":{
      "baseColor":[
        0.87,
        0,
        0.0522,
        2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0,
      "metallic":1,
      "roughness":0.4
    },
    "Green":{
      "baseColor":[
        0.004692307692,
        0.2393076923,
        0.1197440828,
        2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0,
      "metallic":1,
      "roughness":0.396
    }
  }
}
